/* .dropdown-menu {
  display: 
} */

.dropdown-menu > li {
  /* width: 100% !important; */
  padding: 0 14px !important;
}

.token-label-padding {
  padding-right: 15px !important;
  padding: 2px 9px !important;
}

.down-arrow_button--icon {
  color: inherit !important;
  opacity: 0.5 !important;
  padding-right: 0px !important;
  margin-left: -2px !important;  
}

.tag-container {
  display: flex !important;
  align-items: center !important;
}

.tokenfield-width {
  width: 100% !important;
}

.open .tag-container_ul-flex {
  display: flex !important;
  flex-direction: column !important;
}

.table-overflow {
  overflow: inherit !important;
}

.spinner-wrapper {
  position: relative;
}

.brief-list-date-pickers {
  display: flex !important;
}

.brief-list-date-pickers-item {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.brief-date-picker {
  margin-top: 20px !important;
  padding-left: 5px !important;
  border: 1px solid rgb(239, 242, 247);
}